# Canceling a Payout Request There may be certain cases where you may need to cancel a payout transaction, for example, if the user changes their mind and wants to leave the funds in their wallet, or if they want to adjust the amount of the payout. A previously created payout can be canceled if it has not yet been paid out. Only payouts with a status of `FUNDS-IN-ESCROW` or `FUNDS-IN-ESCROW-ON-HOLD` may be canceled. #### To cancel a payout request Canceling payout requests requires an API token with the scope `write_process_credits`. ``` curl --location --request DELETE 'https://invoicing.tilia-inc.com/v2//payout/' \ --header 'Authorization: Bearer ' \ --header 'Content-Type: application/json' \ ``` Although you are using the DELETE method, the payout record is not deleted. Instead, the record is updated to reflect that the request has been canceled. A success response includes the payout object with updated status information. Note that the payout status has been updated to `SUPPORT-REJECT-TRANSFER-INITIATED`, and credit status is now `CANCELED`. ```json { "status": "Success", "messages": [], "codes": [], "payload": [ { "payout_status_id": "5771d366-dcbb-4c22-9d60-ecdeacf0d6e4", "credit_id": "71043c7f-c20c-4ddb-af56-5dde3959e63d", "account_id": "682c8d3e-75ad-4d10-8b1a-1e15768e5d61", "status": "SUPPORT-REJECT-TRANSFER-INITIATED", "created": "2020-08-07 19:16:07.477643", "updated": "2020-08-07 20:35:21.748722", "credit": { "destination_payment_method_id": "adaeca29-eda4-4bc0-87cc-1b7956420553", "amount": 50, "currency": "USD", "status": "CANCELED" } } ] } ``` Upon cancellation of the payout, funds are returned to the source payment method (e.g., USD wallet balance).